<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(".",$kode);
$kodeppi= $exp['0'];
$nourut = $exp['1'];

mysql_query("DELETE FROM jurppi WHERE kode_ppi='$kodeppi' AND no_urut= '$nourut'");
?>